# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "tokyocabinet"
  s.version = "1.31"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.date = "2010-11-01"
  s.description = "Tokyo Cabinet is a library of routines for managing a database.  The database is a simple data file containing records, each is a pair of a key and a value.  Every key and value is serial bytes with variable length.  Both binary data and character string can be used as a key and a value.  There is neither concept of data tables nor data types.  Records are organized in hash table, B+ tree, or fixed-length array."
  s.email = "info@fallabs.com"
  s.extensions = ["extconf.rb"]
  s.files = ["extconf.rb"]
  s.homepage = "http://fallabs.com/tokyocabinet/"
  s.require_paths = ["."]
  s.rubygems_version = "1.8.11"
  s.summary = "Tokyo Cabinet: a modern implementation of DBM."
  s.has_rdoc = true

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
